<div class="div--login">
  <app-spotifyAuthButton [authURL]="authURL"></app-spotifyAuthButton>
  <hr>
  <p>Or if you don't have an<br>account</p>
  <app-spotify-register-button></app-spotify-register-button>
</div>